Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,768,635 Members 52,871 Now Online
XDA Developers Android and Mobile Development Forum

Help with s-on and h-boot 1.27.0000

Tip us?
 
zooster
Old
#1  
zooster's Avatar
Senior Member - OP
Thanks Meter 182
Posts: 1,692
Join Date: Oct 2007
Default Help with s-on and h-boot 1.27.0000

I've just got a new sensation with s-on and h-boot 1.27.000 and official vodafone ics firmware.
I wanted to frlash arhd 6.6.2, but as long as I got there I have to s.off the phone...
But I cannot s-off the phone if it's h-boot 1.27.0000, so what do I have to do?

HTC Sensation Z710e- ViperS 3.1.4

Samsung Galaxy Tab 8.9 GT-P7310 - StockRom V8

 
SinisterModz
Old
#2  
SinisterModz's Avatar
Senior Member
Thanks Meter 27
Posts: 221
Join Date: Mar 2012
Search...read...wait

Sent from my HTC Sensation 4G using xda premium
 
zooster
Old
(Last edited by zooster; 16th April 2012 at 02:37 PM.)
#3  
zooster's Avatar
Senior Member - OP
Thanks Meter 182
Posts: 1,692
Join Date: Oct 2007
I've got this message from revolutionary tool:

Quote:
=============================================
| Revolutionary S-OFF & Recovery Tool 0.4pre4 |
=============================================
Brought to you by AlphaRev & unrEVOked.

Waiting for device...
Found your device: HTC Sensation Z710e (pyramid-1.27.0000, Android: 4.0.3, ROM v
ersion: 3.32.162.11)

Your device: pyramid, with HBOOT 1.27.0000 is not supported at this time.
Press (almost) any key to exit.
In the faq I've read there is no mention about the unsupported hboot 1.27.0000...

Shall I downgrade the hboot? But how if it's not rooted nor SCID nor s-off..??

HTC Sensation Z710e- ViperS 3.1.4

Samsung Galaxy Tab 8.9 GT-P7310 - StockRom V8

 
malybru
Old
#4  
malybru's Avatar
Forum Moderator
Thanks Meter 10735
Posts: 14,342
Join Date: Aug 2006
Location: London

 
DONATE TO ME
Quote:
Originally Posted by zooster View Post
I've got this message from revolutionary tool:



In the faq I've read there is no mention about the unsupported hboot 1.27.0000...

Shall I downgrade the hboot? But how if it's not rooted nor SCID nor s-off..??
Hi,

You are right.
1.27.000 is not currently supported.
You have to wait until it is...
No,there is no eta.

 
zooster
Old
#5  
zooster's Avatar
Senior Member - OP
Thanks Meter 182
Posts: 1,692
Join Date: Oct 2007
So basically I'm stuck with original firmware?
What can I do then, root? scid..? cwm?

HTC Sensation Z710e- ViperS 3.1.4

Samsung Galaxy Tab 8.9 GT-P7310 - StockRom V8

 
malybru
Old
#6  
malybru's Avatar
Forum Moderator
Thanks Meter 10735
Posts: 14,342
Join Date: Aug 2006
Location: London

 
DONATE TO ME
Quote:
Originally Posted by zooster View Post
So basically I'm stuck with original firmware?
What can I do then, root? scid..? cwm?
Hi,

Yes,you can root and install CWM.
But you can only install ROMS with a 3.32 base(latest ICS)
So,6.6.2 is OK

 
zooster
Old
#7  
zooster's Avatar
Senior Member - OP
Thanks Meter 182
Posts: 1,692
Join Date: Oct 2007
Ok, thank you.
But I tried to flash the CWM taken from the guide thred putting the PG58IMG.zip in the root of the sd.
But when I start the bootloader it says wrong image...

HTC Sensation Z710e- ViperS 3.1.4

Samsung Galaxy Tab 8.9 GT-P7310 - StockRom V8

 
malybru
Old
#8  
malybru's Avatar
Forum Moderator
Thanks Meter 10735
Posts: 14,342
Join Date: Aug 2006
Location: London

 
DONATE TO ME
Quote:
Originally Posted by zooster View Post
Ok, thank you.
But I tried to flash the CWM taken from the guide thred putting the PG58IMG.zip in the root of the sd.
But when I start the bootloader it says wrong image...
Hi,

Try THIS ONE


 
zooster
Old
(Last edited by zooster; 16th April 2012 at 04:01 PM.)
#9  
zooster's Avatar
Senior Member - OP
Thanks Meter 182
Posts: 1,692
Join Date: Oct 2007
Still says wrong image....
My cid num, got with adb, is: VODAP102.
Should I insert it in android-info?
Should I super cid the phone before cwm?

HTC Sensation Z710e- ViperS 3.1.4

Samsung Galaxy Tab 8.9 GT-P7310 - StockRom V8

 
yasin12
Old
#10  
Senior Member
Thanks Meter 15
Posts: 222
Join Date: Jun 2010
Youre gonna have to unlock your bootloader by using htc's official method (google it). Then youll be able to install CWM and whatever else. There are limitations, theres a good guide in the development section about htc official bootloader unlocker. Read that before attempting.

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes